body {
	font-weight: 400;
	/*color: #666;*/
	color: #42434b;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	background-color: #fefefe;
	display: flex;
	flex-direction: column;
	height: 100%;
	    background-image: url(../image/fon-vibr.png);
    background-position: center top;
    background-repeat: no-repeat;
}
body.common-home {
  background-image: none;
}
body.common-home #content {
    margin-top: 628px;
}
.items, .product-thumb { background-color: white; }

.product-thumb .button-group .fa-shopping-cart{
font-size: 18px;
}


.button-group {
visibility: hidden;  
height: 0;
    -webkit-transition: height .55s ease;
    -moz-transition: height .55s ease;
    -ms-transition: height .55s ease;
    -o-transition: height .55s ease;
    transition: height .55s ease;
}

.product-thumb:hover .button-group {
visibility: visible;  
height: 45px;
overflow-y:hidden;
}

.autocalc-product-special {
    font-size: 25px;
    color: #e8333a;
}

.autocalc-product-price {
    font-size: 18px;
}

#dynamic_0 .dynamic-catalog-info .row > div > div, #dynamic_1 .dynamic-catalog-info .row > div > div {
    border: none;
}

#logo {
margin-top: 7px;   
}

#logo img {
    display: inherit;
}

header form#form-language button img, header form#form-currency button strong {
height: 18px;    
font-size: 18px;
}

ul.dropdown-menu li button.language-select img {
height: auto !important;    
}

header .btn-link:focus, header .btn-link:hover {
text-decoration: none;    
}

header #cur {
position: relative;
    top: -3px;   
    display: inline-block;
}

header #search {
    position: relative;
        float: right;
            margin: 9px 0px 0px 2px;
}
.col-sm-2.search.pull-right {
    padding-right: 0px;
    padding-left: 0px;
}
#content{
	flex: 1 0 auto;
	padding-left: 0px;
	padding-right: 0px;
}

#column-left {
    padding-left: 0px !important;
    margin-top: -4px;
}

h1, h2, h3, h4, h5, h6 {
	/*color: #444;*/
	color: #42434b;
}
/* default font size */
header .fa {
	font-size: 20px;
}
i.fa.fa-phone {
    padding-right: 4px;
}
.fa {
    font-size: 22px;
}
div#slideshow0 {
    position: absolute;
    top: 32px;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.fa.fa-bars {
font-size: 24px;    
}

.pull-cart .fa, #cart_view .fa {
	font-size: 14px;
}

.fa.fa-caret-down {
font-size: 13px;    
}

header .topcart {
margin-top: 38px;
    float: right; 
}

header span#cart-total {
    position: relative;
    left: 5px;
    color: white;
}
header .topsearch {
margin-top: 45px;   
width: 85%;
}

header .headerphone a {
vertical-align: middle;   
}

#top-links {
    width: 100%;
    text-align: right;
    margin-top: 29px;    
}

#cart .dropdown-menu a {
color: #434242;
}

#d_quickcheckout label .price {
    float: none !important;
    margin-left: 15px;
}

/* Override the bootstrap defaults */
h1 {
	font-size: 20px;
}
h2 {
    font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

.cattittle {
    margin-bottom: 25px;
    text-align: center;
    color: white;
background-color: #d40c86;
    line-height: 35px;
}
body.common-home .product-thumb {
    padding: 10px;
}
h3 {
font-size: 20px;
    text-align: center;
    margin-bottom: 17px;
}

#product h3 {
    font-size: 18px;
    border-bottom: none;
    padding: 0;
}

h4 {
	font-size: 15px;
	font-weight: 600;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #e8333a;
}
a:hover {
	text-decoration: none;
}

a:focus{
	outline: none!important;
}

.video {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.panel.panel-default .list-group-item.opts{
max-height: 250px;
overflow-y: auto;
overflow-x: hidden;
}

legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}

.topmodule {
margin-top: 0px;    
}

.toptext {
padding-left: 50px;    
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover, .dropdown-menu li > button:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #494b59;
	background-image: linear-gradient(to bottom, #494b59, #494b51);
	background-repeat: repeat-x;
}

.dropdown-menu li > button {
padding: 3px 20px;    
}

.catwall_tittle {
    text-align: center;
}

button#qc_confirm_order {
text-align: center;    
}

.product-thumb.catwall {
        /*background-color: #d40c86;*/
    padding: 1px;
}

.product-thumb.catwall div.catwall_image {
text-align: center;    
} 

.product-thumb.catwall img {
    display: inline-block !important;
}


.product-thumb.catwall p{
text-align: right;
}

.product-thumb.catwall a{
    color: #42434b;
}

.social_icons_vt {
left: 5px;
right: auto !important;
}

.form-horizontal .control-label {
    text-align: right;
}
/* top */
#top {
	background-color: #42434b;
    min-height: 40px;
    margin-bottom: 15px;
}
#top .container {
	padding: 0 20px;
}

#top .btn-group {
    margin-right: 30px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	padding: 0 10px;
	color: #ffffff;
	background-color: #494b59;
	background-image: linear-gradient(to bottom, #494b59, #494b51);
	background-repeat: repeat-x;
}

#top #form-currency .currency-select, #top #form-language .language-select, #top ul.dropdown-menu a {
padding: 0 10px;    
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
background-color: transparent;    
}

#top ul.dropdown-menu .btn-link, #top ul.dropdown-menu a{
    color: #494b59;
}

#top .pull-right {
margin-top: 8px;    
}

#top-links li{
	margin-left: 25px;
}

#top-links ul.dropdown-menu li {
    margin-left: 0px;
}

#top-links li.reg{
	padding-left: 25px;
	background-image: url('../image/reg.png');
	background-repeat: no-repeat;
	background-position: 0 2px;
}

#top-links li.reg a:last-child{
	padding-left: 10px;
	border-left: 1px solid #434242;
	margin-left: 5px;
}

#top-links li.reg a:last-child{
	padding-right: 10px;
}


#contact_content {
float: right;  
margin-bottom: 20px;
}

#top ul.dropdown-menu .btn-link:hover, #top ul.dropdown-menu a:hover {
	text-decoration: none;
}

#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: white;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}

#top-links .list-inline{
	margin: 0;
}

#top-links .list-inline img{
	margin-right: 10px;
}

/* search */

header .search-column{
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	align-items: center;
	min-height: 52px;
}

#slideshow0 .item{
/*	min-height: 564px;
	border-bottom: 2px solid #d9dada;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../image/slider.png');*/
}

.subcat {
margin-bottom: 25px;
}

.subcat h3 {
text-align: left;
font-size: 17px;
border: none;
padding-bottom: 0;
}

.subcatcell {
    margin-bottom: 10px;
    text-align: center;
}


#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
.cartbuttons  {
text-align: center;
}

.cartbut1 {
padding: 12px !important;
    background-color: black;
    color: white !important;
display: inline-block;
    width: 45%;
}

.cartbut2 {
    background-color: #f24545;
    padding: 12px !important;
    display: inline-block;
    width: 45%;
    color: white !important;
}


.cartbut1:hover, .cartbut2:hover {
color: white;
background-color: #494b59;
}


#cart {
	margin-bottom: 2px;
}

#cart.open > .btn {
	background-image: none;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}

li.topcart #cart > .btn {
    font-size: 13px;
    color: #434242;
    margin-top: -5px;
    padding: 0px;
}

li.topcart button, li.topcart .btn-inverse {
    background-color: transparent;
    background-image: none;
    border: 0px;
}

li.topcart #cart {
margin-bottom: 0px;
}

ul.dropdown-menu.pull-cart li {
    margin-left: 0px !important;
}

form#form-language ul.dropdown-menu li {
    margin-left: 0px !important;
}

form#form-language ul.dropdown-menu li button {
    padding-left: 10px;
}

.dropdown-menu.pull-cart .fa.fa-shopping-cart {
font-size: 17px;
color: #434242;
    margin-top: -3px;
}

#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
background: #eee;
    z-index: 1001;
    right: 0px;
    left: auto;
}

@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}

#cart .dropdown-menu li p {
	margin: 20px 0;
}

/* menu */
#menu .nav{
	justify-content: space-between;
	align-items: center;
}

#menu .nav > li > a {
    color: #ff52bb;
    background-color: transparent;
    font-size: 18px;
    position: relative;
    text-shadow: 1px 1px black;
}
#menu .nav > li > a:hover:before{
	content: '';
	width: 100%;
	height: 4px;
	/*background-color: #fce900;
	position: absolute;
	top: -3px;*/
	right: 0;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
color: #ffffff;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
min-width: 198px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
    color: #d40c86;
}

#menu .dropdown-menu li > a:hover {
    background-color: transparent;
    background-image: none;
}

#menu .see-all {
display: block;
    margin-top: 0.5em;
    border-top: 1px solid #DDD;
    padding: 3px 20px;
    color: #d40c86;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #494b59;
	background-image: linear-gradient(to bottom, #494b59, #494b51);
	background-repeat: repeat-x;
}
#menu #category {
float: left;
    padding-right: 31px;
    font-size: 16px;
    font-weight: 700;
}
#menu .btn-navbar {
   top: 15px;
    right: 5px;
    margin: 3px;
    border: 0;
    z-index: 200;
    position: fixed;
    color: #494b59;
    background-color: transparent;
    box-shadow: none;
}

@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
    width: 155px;
    margin: 0 auto;
	}
	#menu .btn-navbar i.fa.fa-bars {
    color: #ff53be !important;
}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
	    width: 100%;
    text-align: center;
    color: white;
    text-transform: uppercase;
	}
	
	#menu .list-unstyled {
    margin-top: 0px;
    text-align: left;
} 
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		text-align: center;
	}
}
/* content */
#content {
margin-bottom: 20px;
/*background-color: white;
    border: 1px solid #ccc;
padding: 5px 7px 5px 7px;*/
}

.about-page .img-wrapper{
	float: left;
}

/* footer */

.social_icons_vt_9 {
        width: 100%;
    margin-top: 15px;
}

.social_icons_vt {
width: 100%;    
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
    color: #d40c86;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
    padding: 0;
    background-color: transparent;
    justify-content: flex-start;
    flex-direction: row;
    overflow: hidden;
    margin-top: 15px;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0  0 0 40px;
	position: relative;
	white-space: nowrap;
}

.breadcrumb > li a{
	color: #898989;
	font-size: 16px;
}

.breadcrumb > li + li::before{
	content: '';
}

.breadcrumb > li:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #b2b3b3;
	left: 15px;
	border-radius: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.breadcrumb > li:first-child{
	padding: 0;
}

.breadcrumb > li:first-child:after{
	display: none;
}

.breadcrumb > li:first-child a{
	color: #434242;
}

.breadcrumb > li:last-child:after{
	background-color: #d40c86;
}

.pagination {
	margin: 0;
}

.product-page #content .btn-group{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.product-page .wish, .product-page .like{
	width: 42px;
	height: 42px;
	background-color: #ffffff;
	border: 1px solid #d40c86;
	background-image: none;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product-page #content .btn-group .wish {
	margin-left: 5px;
}

.product-page .wish:hover, .product-page .like:hover{
	background-color: #d40c86;
}

.product-page .thumbnails a{
	border-color: #f0eded;
}

.product-page .prod-title{
	font-size: 21px;
	color: #000000;
	font-weight: 700;
}


#product #input-quantity{
	background-color: #ebecec;
	border-color: #d4d5d5;
	color: #434342;
	font-size: 16px;
}

#product .control-label{
	color: #434342;
	font-size: 17px;
	margin-bottom: 17px;
}

#product #button-cart{
	background-color: #231f20;
	color: #ffffff;
	background-image: none;
	text-shadow: none;
	border: none;
	text-align: center;
}

.product-page .nav-tabs{
	border-bottom: 1px solid #231f20;
	display: flex;
}

.product-page .nav-tabs > li > a {
	color: #898989;
	margin: 0;
}

.product-page .nav-tabs > li > a:hover,
.product-page .nav-tabs > li > a:focus {
	background-color: #d40c86;
	color: #ffffff;
}

.product-page .nav-tabs > li.active > a{
	background-color: #231f20;
	color: #ffffff;
}

#tab-description p{
	font-size: 14px;
	color: #727171;
}

.product-page .realated-products .caption h4 a,
.product-layout .catalog-products .caption h4 a, .product-thumb h4 a{
	font-size: 16px;
	color: #434242;
}

.product-page .realated-products .caption p, 
.product-layout .catalog-products .caption p, .product-thumb .caption p{
    font-size: 13px;
}

.product-thumb .caption p.price {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-top: 1px #d40c86 dashed;
    border-bottom: 1px #d40c86 dashed;
    background-color: #d40c8608;
}

.category-wrapper a.active:first-child{
    background-color: #231f20!important;
    color: #ffffff!important;
    border-color: #231f20!important;
}

.category-wrapper a.active:first-child:hover{
background-color: #ffffff;
    border: 1px solid #231f20;
    color: #434242;
}

.category-wrapper a.list-group-item{
    border: 1px solid #e4e5e5;
    color: #474747;
    background-color: #f8f8f8;
    font-size: 14px;
    margin-top: 3px;
}

.category-wrapper a.list-group-item.active{
    background-color: #000000 !important;
    color: #ffffff!important;
    border-color: #474747 !important;
}

.category-wrapper a.list-group-item.active:hover{
	background-color: transparent;
}

.category-wrapper a.list-group-item:hover{
    background-color: #ffffff;
    color: #434242;
}

.sub-category ul {
	list-style: none;
}

.sub-category ul li{
	 margin-bottom: 15px;
}

.sub-category ul li a{
	color: #898989;
	font-size: 18px;
}

.sub-category ul li a:hover{
	color: #434242;
}

/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 15px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
    color: #ffffff;
background-color: #d40c86;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #494b59;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
	background-color: #da4f49 !important;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #494b59;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 20px;
	overflow: hidden;
	/*background-color: white;
    border: 1px solid #ccc;*/
}
.product-thumb .image {
	text-align: center;
	margin-bottom: 20px;
}



.product-thumb:hover .image{
	border-color: #231f20;
}

#prod-2 .product-layout{
	padding: 0 5px;
}

#prod-2 .product-thumb {
	border: none;
	margin-bottom: 20px;
	overflow: hidden;
}

#prod-2 .product-thumb .image img{
	padding: 0;
}

#prod-2 .product-thumb:hover .image{
	border-color: #ebecec;
}

#prod-2 .product-thumb .caption h4 a{
	font-size: 21px;
	color: #434242;
	font-weight: 400;
}

#prod-2 .product-thumb:hover .caption h4 a{
	color: #085882;
}

#prod-2 .product-thumb:hover .caption p.price{
	background-color: #fce900;
	color: #434242;
}

#prod-2 .product-thumb .caption p{
	font-size: 15px;
	color: #898989;
}

#prod-2 .product-thumb .caption p.price{
	font-size: 22px;
	color: #898989;
	background-color: #ebecec;
	padding: 5px;
	display: inline-block;
}



.see-all {
	padding: 0;
}

.see-all a{
	color: #ffffff;
	font-size: 25px;
	font-weight: 700;
	background-color: #898989;
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px 0;
	margin-top: 130px;
	line-height: 1.5;
}

.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}

.info-block{
	background-image: url('../image/info-back.png');
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	padding: 20px 0 15px;
}

.info-block h3{
	text-align: left;
	font-size: 90px;
	color: #085882;
	font-weight: 700;
}

.info-block p{
	font-size: 33px;
	color: #ffffff;
	max-width: 550px;
	line-height: 1.5;
}

.grey-block{
	background-color: #ebecec;
	padding: 40px 0 20px;
}

.product-grey .grey-img{
	position: relative;
	border: 3px solid #ebecec;
	background-color: #ffffff;
	height: 200px;
	text-align: center;
}

.product-grey .text h3{
	color: #000000;
	font-size: 27px;
	font-weight: 700;
}

.product-grey .text p{
	text-align: center;
	font-size: 16px;
	color: #5b5b5b;
}

.product-grey .grey-img .overlay{
	position: absolute;
	top: 20px;
	right: 0;
	background-color: #ebecec;
	font-size: 20px;
	color: #898989;
	padding: 5px;
}

.product-grey:hover .grey-img{
	border-color: #fce900;
}

.product-grey:hover .grey-img .overlay{
	background-color: #fce900;
	color: #434242;
}

.white-block{
	background-color: #ffffff;
	padding: 20px 0 35px;
}

.white-block h2{
	font-size: 31px;
	color: #000000;
	font-weight: 700;
	margin-right: 15px;
	text-align: right;
}

.product-white .white-img{
	background-color: #d40c86;
	border-top: 3px solid #085882;
	height: 220px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product-white h3{
	font-size: 27px;
	color: #2e2c29;
	border-right: 1px solid #e9f4fa;
	border-left: 1px solid #e9f4fa;
	border-bottom: 3px solid #ebecec;
	margin: 0;
	padding: 5px 0;
}


.product-white:hover .white-img{
	border-color: #fce900;
}

.product-white:hover h3{
	border-bottom: 1px solid #f2f8fc;
	color: #085882;
	font-weight: 700;
}

.main-slider{
	margin: 0 0 25px 0;
	padding: 0;
}

.main-slider li{
	min-height: 564px;
	text-align: right;
	padding: 10px;
}

.main-slider li img{
	display: none;
}

.main-slider li h1{
	font-size: 40px;
	color: #085882;
	font-weight: 700;
	text-transform: uppercase;
	max-width: 600px;
	margin: 40px 0 0 auto;
}

.main-slider li p{
	text-align: right;
	color: #000000;
	font-size: 16px;
	max-width: 500px;
	margin: 20px 0 20px auto;
}

.main-slider li span{
	font-size: 18px;
	font-weight: 700;
	color: #000000;
}


@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
    font-weight: normal;
    margin: 5px 0;
}

.product-thumb .info {
    max-height: 60px;
}

.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
	text-align: center;
	float: right;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	overflow: auto;
	text-aligb: center;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
width: 45%;
    border: none;
    display: inline-block;
    line-height: 38px;
    background: transparent;
}

.product-thumb .button-group button .fa.fa-shopping-basket {
font-size: 22px;
}

.product-thumb .button-group button + button {
	width: 20%;
}
.product-thumb .button-group button:hover {
    color: #d40c86;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}

.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}






/*************** B$ styles ***************/
.col {display: inline-block; position: relative; font-size: inherit;}
.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}
.justify {text-align: justify; font-size: 0; text-justify: distribute;}
.justify:after {content: ''; display: inline-block; width: 100%;}
/* reset for justify font-size:0 child */
.justify>.col, .justify>li, .justify>div {font-size: 15px;}
.row {
	margin: 0;
}

body h2 {
	margin-top: 5px;
    margin-bottom: 25px;
}



/************* nav-it *************/
#nav-it {
	background-color: #494b59;
	color: #e2e2e2;
}
#nav-it .list-it ul {
	margin: 0;
	display: table;
	width: 100%;
}
#nav-it .list-it li {
	display: table-cell;
	float: none;
	/*min-width: 65px;*/
	text-align: center;
}
#nav-it .list-it li a {
    color: #e2e2e2;
    padding: 5px 0;
    display: block;
    min-width: 102px;
    text-align: center;
}
#nav-it .list-it li a:hover {
	text-decoration: underline;
}



/***************** header *****************/
header .container {
	padding: 0 15px;
     margin-top: -16px;
}


header i.fa.fa-facebook {
    margin-left: 25px;
    margin-right: 0px !important;
}

header .row.black {
        border-bottom: 1px #d40c86 solid;
}


header .list-inline {
margin-top: 20px;
    font-size: 15px;
    margin-bottom: 0;
}

header #cart > .btn {
    font-size: inherit;
    line-height: inherit;
    width: auto;
    display: inline-block;
    padding: 0;
    background: none;
    border: none!important;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    color: #42434b;
    padding-left: 10px;
}
.row.black .fa {
    color: white !important;
}
.col-sm-2.licons span {
    color: white;
}
ul.dropdown-menu.dropdown-menu-right li {
    list-style-type: none;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    padding: 0px;
    float: left;
}
header #search .input-lg {
    height: 42px;
    line-height: 20px;
    border-radius: 0;
    padding: 0 10px;
    background: #ffffff7a;
    width: 0px;
    visibility: hidden;
    box-shadow: none;
border-top: 1px solid #d40c86;
    border-left: 1px solid #d40c86;
    
    -webkit-transition: width .55s ease;
  -moz-transition: width .55s ease;
  -ms-transition: width .55s ease;
  -o-transition: width .55s ease;
  transition: width .55s ease;
}

#search input:focus, #search input:active{
  outline:none;
  width: 204px;
}
 .col-sm-3.search {
    max-width: 266px;
}
#search:hover input{
    width: 204px;
    visibility: visible;
}
 
 
header .input-group-btn{
    width: 42px;
    height: 42px;
}

header .input-group-btn i.fa.fa-search{
	color: black;
}

header #search .btn-lg {
    font-size: 15px;
    line-height: 18px;
 height: 45px;
    padding: 0;
    background: none;
    box-shadow: none;
    border: none;
    text-shadow: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    background-color: #d40c86;
}
header #lang {
	display: inline-block;
    position: relative;
    top: -5px;
}
header #language {
	text-align: right;
}
header #language a {
	display: inline-block;
	margin: 0 5px;
	color: #42434b;
	cursor: pointer;
}
header #language a:hover {
	text-decoration: underline;
}
header .avt {
	display: inline-block;
	vertical-align: middle;
	margin-left: 25px;
}
header #cart {
	display: inline-block;
	vertical-align: middle;
}
header a, header .avt i, header .avt ul, header .avt li {
    color: #ffffff;
}
header i.fa.fa-shopping-basket {
    color: white;
}
header .avt .dropdown-menu {
	border-radius: 0;
	box-shadow: none;
}
header .avt .dropdown-menu li:hover,
header .avt .dropdown-menu li:hover a {
	background: none!important;
	color: #ca000a!important;

}

.about-page p{
	font-size: 14px;
	color: #898989;
}

/******************* TOP SLIDER *******************/
.top-slider {
	margin: 0;
}
.top-slider .owl-wrapper-outer {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.top-slider .owl-buttons .owl-next {
    height: 100%!important;
    top: 0!important;
    padding: 0 10px!important;
    right: 0!important;
    z-index: 99!important;
    opacity: 1 !important;
}
.top-slider .owl-buttons .owl-prev {
height: 100%!important;
    top: 0!important;
    padding: 0 10px!important;
    left: 0!important;
    opacity: 1 !important;
    z-index: 99!important;
}
.top-slider .owl-buttons div i {
    font-size: 49px!important;
    position: relative;
    top: 50%;
    color: #fff;
}
.top-slider h4.slider-top-title {
   color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 60px;
    margin-top: 0;
}
.top-slider .sl-top-txt a {
	color: #fff;
	display: inline-block;
	padding: 7px 40px;
	background: #494b59;
	/*border: 1px solid #fff;*/
	font-size: 15px;
}
.top-slider .sl-top-txt {
    position: absolute;
    bottom: 10%;
    left: 5%;
    max-width: 60%;
}


/***********************************/
* {
	border-radius: 0!important;
}
.breadcrumb > li a {
	color: #42434b;
}




/*********************** OT SALE ***********************/
.ot-sale {
	background: url(../image/ban.png) center no-repeat/contain;
	padding: 60px 25px;
}
.ot-sale h3 {
	color: #fcfcfc;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
.ot-sale h4 {
	color: #fcfcfc;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 400;
}
.ot-sale h5 {
	color: #fcfcfc;
    font-size: 30px;
    font-weight: 400;
    z-index: 1;
    padding: 5px 5px 5px 0;
    background: linear-gradient(142deg, transparent 56%, #49628f 60%);
}
.ot-sale p {
	margin: 20px 0 0 0;
}
.ot-sale p a {
	padding: 10px 30px;
    background: #fff;
    box-shadow: 0px 0px 5px #42434b;
    color: #42434b;
    font-size: 17px;
    font-weight: bold;
    border: 1px solid #42434b;
    display: inline-block;
}
.ot-sale p a:hover {
	color: #fff;
	background: #42434b;
	border: 1px solid #fff;
}

body.common-home {
    background-image: linear-gradient(to right, #0f002d, #000000);
}

header{
padding-top: 5px;
    margin-bottom: 15px;
    z-index: 99;
}


/***************** MENU *****************/
.navbar {
    background: none;
    border: none;
    border-radius: 0;
    min-height: auto;
    margin: 0;
    margin-top: 5px;
}
.navbar .navbar-header {
	float: none;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
	padding: 0;
}
.navbar .navbar-nav {
    float: none;
    display: table;
    width: 100%;
}
.navbar .navbar-nav>li {
    margin-right: 20px;
    text-align: center;
}
.navbar .navbar-nav>li>a {
	background: none!important;
	padding: 10px 0;
	font-size: 15px;
	font-weight: 400;
}


#content .owl-wrapper-outer {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}




#content .owl-carousel .owl-buttons div i {
	color: #fff;
}


.items {
	margin: 25px 0;
}


/******************* PRODUCT CAROUSEL *******************/
#prod {
	margin-bottom: 20px;
}
#prod .owl-buttons .owl-next {
    height: 260px!important;
    top: 0!important;
    padding: 0 10px!important;
    right: -32px!important;
    background: rgba(0,0,0,0.4)!important;
    z-index: 99!important;
}
#prod .owl-buttons div i {
    font-size: 20px!important;
    margin: 120px 0 0!important;
}
#prod .owl-buttons .owl-prev {
	display: none!important;
}
#prod .product-thumb .caption {
	min-height: auto;
}

#prod .product-thumb .caption p{
	color: #727271;
	font-size: 16px;
	text-align: right;
}

#prod .product-thumb .caption h4{
	text-align: right;
	position: relative;
	margin-bottom: 30px;
}

#prod .product-thumb .caption h4:after{
	content: '';
	width: 160px;
	height: 3px;
	background-color: #ebecec;
	position: absolute;
	bottom: -15px;
	right: 0;
}

#prod .product-thumb .caption h4 a {
	color: #000000;
	font-size: 27px;
	font-weight: 400;
}
#prod .product-thumb {
	border: none;
	padding: 0;
	margin: 0;
}

.top-content #prod-2 {
	display: none;
}

.bottom-content #prod{
	display: none;
}



/******************* CATEGOTY CAROUSEL *******************/
#carousel1.cat-carousel {
	margin: 50px 0;
}
h4.cat-carusel-title {
	position: absolute;
    right: 15%;
    top: 10%;
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 23px;
    max-width: 150px;
    text-align: center;
}
img.cat-car:hover{
	background: #42434b!important;
}

.cat-carousel.owl-carousel .owl-buttons div i {
    top: 50%;
    position: absolute;
    right: -14px;
}


.phoneblock {
    text-align: left;
}

button.close {
margin-left: 9px;
}

.alert a {
text-decoration: underline;    
}

/************* FOOTER *************/
footer {
	padding-top: 15px;
    background-color: #000000;
	color: #ffffff;
	flex: 0 0 auto;
}
footer li > a {
	padding: 5px 0!important;
	display: block;
	color: #ffffff;
}
footer .navbar .navbar-nav>li {
	float: none;
	width: 100%;
	display: block;
	text-align: left;
}
footer #menu .nav > li > a {
	color: #ffffff;
	padding: 5px 0;
    text-shadow: none;
    min-height: auto; 
    background-color: transparent;
    font-size: 16px;
    line-height: inherit;
    display: inline-block;
    width: auto;
}
footer #menu .nav > li:hover > a {
	color: #ffffff;
}
footer #menu .nav > li > a:hover {
	color: #fff!important;
}
footer #menu {
	margin: 0;
}
footer h5 {
	margin-top: 0;
	font-size: 16px;
	font-weight: 700;
}
footer .social-box .fa {
	border-radius: 50%!important;
	font-size: 20px!important;
	line-height: 35px!important;
	width: 35px!important;
	background: #777!important;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
footer .social-box .fa:hover {
	background: #fff!important;
	color: #777!important;
}

.social a {
    width: auto!important;
    height: auto!important;
    text-align: center!important;
    margin: 0 5px!important;
    display: inline-block!important;
    font-size: 0!important;
    background: transparent!important;
    color: #fff!important;
}
h4.newsletter {
	margin: 0 0 30px 0; 
	display: inline-block; 
	padding: 5px 15px;
	border: 1px solid #ccc;
}
h4.newsletter i.fa {
	margin-left: 5px; 
	display: inline-block; 
	color: #ccc; 
	font-size: 15px;
}


.as{
	float: left;
}









/************************ @MEDIA ************************/

.pull-cart {
	float: left!important;
}
/*.text-cart-justify {
	width: 100%!important;
    text-align: left!important;
}*/
@media(max-width: 992px) {

	.list-it {
		width: 100%!important;
	}

}





@media(max-width: 768px) {
	/*ul.dropdown-menu.pull-cart {
		float: right!important;
	}*/
	.text-cart-justify {
		width: 100%!important;
	}

.navbar-collapse.in {
    overflow-y: visible;
}

.cartbut1 {
    padding: 5px !important;
    display: block;
    width: 100%;
}

.cartbut2 {
    padding: 5px !important;
    display: block;
    width: 100%;
}

	header .avt {
     margin-right: 0px;
}

	#nav-it .list-it ul {
		padding: 0;
	}
	.product-thumb .caption {
		min-height: 80px;
	}

	/* header .header-search {
		display: none;
	} */
	footer #menu {
		display: none;
	}
	#prod .owl-controls {
	    display: none!important;
	}
	.cat-carousel.owl-carousel .owl-controls {
		display: none;
	}
	header .col-sm-4 {
	    margin-top: 0!important;
	}

	.dropdown-menu{
    right: auto;
    left: 0;
}

	.dropdown-menu.dropdown-menu-right{
    right: 0;
    left: auto;
}

.phoneblock {
    margin-top: 25px;
}

	.dropdown-menu.pull-cart  {
    left: 0;
    right: auto;
}
	.ot-sale {
	    background: url(../image/ban.png) top right 20% no-repeat/cover;
	}
	.ot-sale h3 {
		margin-right: 0!important;
		font-size: 25px;
	}
	.ot-sale h4 {
	    font-size: 25px;
	}
	.ot-sale h5 {
	    font-size: 25px;
	    background: #49628f;
	}
	.ot-sale p a {
	    padding: 5px 30px;
	    font-size: 14px;
	}
	.navbar .navbar-nav>li {
	    float: left!important;
	    display: block!important;
	    width: 100%!important;
	    min-width: auto!important;
	    text-align: left!important;
	}
	.navbar .navbar-nav {
		position: fixed;
        top: 0;
        left: 0px;
        z-index: 100;
        background-color: white;
        display: block !important;
        max-height: 100%;
        overflow-y: scroll;
        padding-bottom: 20px;
	}
	
	#menu .nav > li > a:hover, #menu .nav > li.open > a {
	    border-bottom: none;
	}
	
	h4.cat-carusel-title {
		right: 30%;
	}
	.top-slider .sl-top-txt a {
	    padding: 3px 25px;
	    font-size: 13px;
	}

#top {
padding: 0 10px;    
}

}
@media(max-width: 544px) {
	.pull-cart {
		float: left!important;
	}
	#nav-it .list-it li a {
		min-width: 40px;
	}
	/*.top-slider {
		display: none!important;
	}*/
	.inf-menu {
		display: none!important;
	}
}

.ribbon span {
    direction: ltr;
}

input[type=checkbox], input[type=radio] {
        padding-left: 44px;
    display: inline-block;
    width: 20px;
    margin-left: 5px !important;
    margin-top: 3px;
    position: relative !important;
}

.nav-tabs>li {
    float: right;
    margin-bottom: -1px;
}

.input-group-addon {
    border: 0;
}

.list-unstyled h2 {
    margin-top: 5px;
}

.list-unstyled {
    margin-top: 30px;
}

footer .list-unstyled {
    margin-top: 0px;
}

p.text-center.price {
    direction:rtl;
}





@media(max-width: 478px) {

#cart .dropdown-menu {
	width: auto;
}

}



@media(max-width: 1200px){
	#menu .nav > li > a{
		    font-size: 16px;
    padding-top: 12px;
	}
}

@media(max-width: 991px){
	#menu .nav > li > a{
		font-size: 16px;
text-align: center;
	}
	div#slideshow0 {
    position: relative;
    top: 0px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
ul.nav.navbar-nav {
    background-color: black;
}
body.common-home #content {
    margin-top: 10px;
}
.dynamic-catalog-info .catalog_info_img {
    float: left;
    vertical-align: top;
padding: 0px !important;
}
#content .dynamic-catalog-info .catalog_info_img img {
    width: 100%;
}
.top-slider .owl-buttons div i {
    font-size: 20px!important;
    position: relative;
    top: 35%;
    color: #fff;
}
.top-slider .sl-top-txt {
    position: absolute;
    bottom: 0%;
    left: 0;
    max-width: 320px;
    text-align: center;
}
.top-slider h4.slider-top-title {
    font-size: 18px;
    line-height: 32px;
}
	#top-links {
    text-align: center;
    margin-top: 0px;
}
body {
    background-position: center 50px;
}
li.headerphone {
    margin: 6px;
}
	
	#logo {
    float: none !important;
}
}

@media(max-width: 767px){
	#logo a img{
		margin: 0 auto;
	}
#top .container {
    padding: 0;
}
.image-news-h-desc {
    max-width: 100%;
}

	header #search .input-lg {
	    width: 100%;
	    visibility: visible;
	}
	
	header #top-links li {
	margin-left: 0px;
	margin-right: 15px;
	}
	
	header .topcart {
    float: none;
    text-align: center;
    margin-top: 20px;
}

	header .list-inline {
	margin-top: 0px;    
	}
	
header .topsearch {
    width: auto;
    margin-top: 5px;
}

header .topcart {
    text-align: center;
}

.fa.fa-shopping-basket {
 font-size: 25px;   
}

	header .search-column{
		flex-direction: column;
	}
	#search{
		width: 100%;
	}
	.container{
		width: 100%;
	}
	.info-block h3{
		font-size: 43px;
	}
	.info-block p{
		font-size: 23px;
	}

	.see-all a{
		margin: 20px 0;
	}
	.main-slider li{
		background-position: 100%;
		-webkit-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
		min-height: 400px;
	}

	.main-slider li h1{
		font-size: 20px;
	}

	.main-slider li p{
		font-size: 13px;
		margin: 10px 0;
	}

    header {
        margin-bottom: 30px;
    }
}

@media (min-width: 404px) and (max-width: 650px) {
    #lang .dropdown-menu, #cur .dropdown-menu {
    right: 0;
    left: auto;
}
}

@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
	.nav>li>a {
	    padding: 10px 5px;
	}
}
@media (min-width: 1024px) {
.caption.latest h4 {
    height: 34px;
    overflow: hidden;
}
.product-thumb .info {
    height: 60px;
    overflow: hidden;
}
body.information-contact iframe {
    margin-top: 12px;
}
}
.col-sm-2.licons li {
    list-style-type: none;
    display: inline-block;
    margin: 9px 0px 0px 2px;
    background-color: #d40c86;
    padding: 10px;
    float: right;
}
.col-sm-2.licons {
width: 120px;
    padding-right: 0px;
    padding-left: 0px;
    float: right;
}
.thumb-news-h a {
    color: white;
    font-size: 18px;
}
.image-news-h {
    color: white;
}
.image-news-h a {
    display: inline-block;
}
.image-news-h-desca img {
    border-radius: 50% !important;
    border: 2px white solid;
    max-width: 136px;
}
.image-news-h-desca {
    display: inline-block;
    width: 146px;
}
.image-news-h-desc {
    display: inline-block;
    width: 384px;
    vertical-align: top;
}
.thumb-news-h {
    margin: 24px 0px;
}
.button-group-news {
    float: right;
}
.thumb-news-h button {
    background-color: #d40c8600;
    color: white;
    padding: 4px 36px;
    border: 1px #ffffff57 solid !important;
}
.news-ho {
    padding-bottom: 20px;
}
a.atc_s.addthis_button_compact {
    margin-left: 14px;
}
.form-group button.btn.btn-primary.btn-lg.btn-block.boc_order_btn {
    margin-bottom: 20px;
}
body.information-information-8 iframe {
    max-width: 354px;
    max-height: 342px;
    margin: 10px;
    width: 100%;
    height: auto;
}
.top-massegs {
    background-color: black;
    z-index: 9999;
    color: white;
    text-align: center;
    font-size: 16px;
    padding: 6px;
}
.top-massegs a {
    color: #ff9ada;
}
.top-massegs a:hover {
    text-decoration: underline;
}

/*----------------------------------------------   
-Defualt to border-box
-----------------------------------------------  */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*----------------------------------------------   
--Fluid body sizing
-----------------------------------------------  */

a.btn {
  color: #000;
  text-decoration: none;
  display: inline-block;
  letter-spacing: 0.1em;
  padding: 0.5em 0em;
}

a.btn.btn-beta {
background-color: #000000;
    color: white;
    font-size: 14px;
    display: inline-block !important;
    width: 50%;
    padding: 7px !important;
}
a.btn.btn-alpha {
    font-size: 16px;
    background-color: white;
    padding: 6px !important;
    width: 48%;
    display: inline-block !important;
    box-shadow: inset 0 1px 0 rgb(0 0 0 / 20%), 0 1px 2px rgba(0,0,0,.05);
}
.overlay-verify {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.box {
     background: #000000ed;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 9999;
    width: 100%;
    height: 100vh;
}

.box .box-left,
.box .box-right {
  width: 100%;
  position: relative;
  text-align: center;
  padding: 5%;
}

@media (min-width: 54em) {

  .box .box-left,
  .box .box-right {
    vertical-align: middle;
    width: 100%;
  }
}

.box .box-left p, .box .box-right p {
    position: relative;
    z-index: 3;
    font-size: 16px;
    padding: 20px 0 0 0;
}

.box .box-left {
  background: url(https://www.distillery.news/wp-content/uploads/2018/03/84743_Hochatown-2.jpg) 50% 50%;
  background-size: cover;
}

.box .box-left img {
  position: relative;
  z-index: 1;
  width: 9em;
}

.box .box-left:after {
  content: '';
  position: relative;
  z-index: 0;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
}

.box .box-right {
 text-align: center;
    max-width: 760px !important;
    margin-left: auto;
    margin-right: auto;
    background-color: #d40c86ed;
    top: 20%;
}

.box .box-right h3 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.07em;
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;
    margin: 0 auto;
    text-shadow: 2px 2px black;
}

.box .box-right p {
  color: #fff;
}

.box .box-right small {
  color: #fff;
}

.box .box-right .btn {
  font-weight: 600;
  letter-spacing: 0.2em;
  padding: 0.9em 1em 0.7em;
  margin: 1em auto;
  display: block;
}
